package market.Qms.qcm.mapper;
import java.util.List;

import market.Qms.qcm.vo.QcmJudgeUltimate;

import com.hnshituo.orm.GenericMapper;

public interface QcmJudgeUltimateMapper extends GenericMapper<QcmJudgeUltimate,Object> {
	
	public List<QcmJudgeUltimate> getDecisionRecodeSample(String condition,int startNum,int endNum);
	public int getDecisionRecodeSampleCount(String condition);
}
